Menu icon Foundation

My Posts


My Comments

Pierre MARTIN commented on Pierre MARTIN's post about 5 years

Hi guys, and thanks for your help.

i have posted a question regarding this issue on SO (See http://stackoverflow.com/questions/20970347/zurb-foundation-and-row-collapse ).

@Sergej, by any chance, do you know if there is the same bug with older versions of Foundation?

Thanks a bunch!
Pierre.

Pierre MARTIN commented on Pierre MARTIN's post about 5 years

i just checked, the Gem is pulling 5.0.2.0. i'm not sure wether this reflects the same version as the underlying foundation framework being bundled within the gem... What version shall i use according to your experience?

Thanks,
Pierre.

Pierre MARTIN commented on Pierre MARTIN's post about 5 years

Sergej, i will check the version of foundation the Gemfile is pulling, and will post it back here. Thanks for your time helping me!

Pierre MARTIN commented on Pierre MARTIN's post about 5 years

Hmm strange. i'm on Safari 7.0.1 on Mavericks. The foundation version i'm using is based on the foundation-rails gem (In my Gemfile: "gem 'foundation-rails', '~> 5.0.0'").
Also, i'm using compass-rails, jquery-rails and angularjs-rails, but i don't think it's messing with foundation.

Posts Followed

No Content

Following

    No Content

Followers

My Posts

My Comments

You commented on Pierre MARTIN's post about 5 years

Hi guys, and thanks for your help.

i have posted a question regarding this issue on SO (See http://stackoverflow.com/questions/20970347/zurb-foundation-and-row-collapse ).

@Sergej, by any chance, do you know if there is the same bug with older versions of Foundation?

Thanks a bunch!
Pierre.

You commented on Pierre MARTIN's post about 5 years

i just checked, the Gem is pulling 5.0.2.0. i'm not sure wether this reflects the same version as the underlying foundation framework being bundled within the gem... What version shall i use according to your experience?

Thanks,
Pierre.

You commented on Pierre MARTIN's post about 5 years

Sergej, i will check the version of foundation the Gemfile is pulling, and will post it back here. Thanks for your time helping me!

You commented on Pierre MARTIN's post about 5 years

Hmm strange. i'm on Safari 7.0.1 on Mavericks. The foundation version i'm using is based on the foundation-rails gem (In my Gemfile: "gem 'foundation-rails', '~> 5.0.0'").
Also, i'm using compass-rails, jquery-rails and angularjs-rails, but i don't think it's messing with foundation.

Posts Followed

No Content

Following

  • No Content

Followers